@charset "utf-8";
/* CSS Document */

*,html
{
	margin:0px;
	padding:0px;
}
#AvisoMan
{
	float:right;
	margin-top:-80px;
	margin-right:300px;	
}
/* fixing firefox bug */
div:after, ol:after, form:after, ul:after, dl:after, td:after
{
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
	overflow:hidden;
}

input:focus
{
	outline:none;
}

input
{
	outline:none;
}
html,body
{
	height: 100%;
}

body
{
	font-family:Verdana, Geneva, sans-serif;
	background:url(../imagens/Background.jpg) repeat;
}



a img
{
	border:none;
	outline:none;
}
a:active,a:hover
{
	border:none;
}
a:link
{
	border:none;
	text-decoration:none;
	color:#8C2300;
}
a:visited
{
color:#FC0;
}

#rest
{
	width:auto;
	overflow:auto;
	background:#FFF;
}

#fakemenu
{
	height:40px;
	margin-bottom:-40px;
	background:#698C00;
}

#site
{
	margin:0 auto;
	overflow:auto;
	width:960px;
	padding-bottom:20px;
}

/* Edição top */
#top
{
	margin:auto;
	width:960px;
	height:130px;	
}

#NomeEmp h1 
{
	font-family: 'chinese_takeawayregular';
	color:#698C00;
	margin-top:10px;
	font-size:100px;
}
#NomeEmp h2
{
	font-family: 'Alex Brush',Brush Script MT, cursive;
	font-size:42px;
	float:right;
	margin-right:420px;
	margin-top:-70px;
	color:#F4069B;
}
/*Cliente logado*/
#NomeEmpL h1
{
	
	
	font-family: 'chinese_takeawayregular';
	color:#698C00;
	float:left;
	margin-top:-40px;
	font-size:100px;
}

#NomeEmpL h2
{
	
	font-family: 'Alex Brush',Brush Script MT, cursive;
	font-size:42px;
	float:right;
	margin-right:300px;
	margin-top:-30px;
	color:#F4069B;
}
#NomeEmpL
{
	width:800px;
	height:200px;
}
#NomeUser
{
	color:#698C00;
	float:left;
	margin-left:550px;	
}
#NomeUser a
{
	text-decoration:none;
	color:#698C00;
	font-size:18px;
    font-family: 'caviar_dreamsregular';
}
#NomeUser h4
{
	   font-family: 'caviar_dreamsbold';
	   font-size:24px;
}

ul#ListLogadoclinete li 
{
	float:left;
}


#Car
{
	float:right;
	margin-right:30px;
	width:200px;
	height:70px;
	background:#698C00;
    font-family: 'caviar_dreamsregular';
	color:#FFF;
	text-align:center;
	
}
#Car span
{
	font-family: 'caviar_dreamsbold';
	color:#FFF;
	font-size:18px;
	margin-top:-5px;	
}
#Car img
{
	margin-left:10px;
	margin-top:5px;
}
/*Sem login*/
#CadLog
{
	float:right;
	margin-right:100px;

	
}
ul#CadLog li
{
	float:left;
}
ul#CadLog li a
{
	color:#698C00;
	text-decoration:none;
}


/* estilização menu superior */
ul
{
	list-style:none;
}
ul#menu 
{
	background:#698C00;
	width:auto;
	height:40px;
}
ul#menu li
{
	float:left;
    font-family: 'caviar_dreamsregular';

}

ul#menu li a
{
	border:none;
	padding:3px 8px;
	display:block;
	height:40px;
	text-decoration:none;
	color:#FFF;
	text-align:center;
	font-size:24px;
}
ul#menu li a:hover
{
	background:#FFF;
	color:#698C00;
}
/*Fim estilização*/


/*contato e marcas index*/
#contato 
{
	width:350px;
	padding:7px;
	margin-top:40px;
	height:100px;
	border: #D9A300 solid 7px;
    font-family: 'caviar_dreamsregular';

}

#contato h3 a
{
		color:#D9A300;
}

#contato h3
{
	float:right;
	margin-right:20px;
	font-size:36px;
	margin-top:20px;

}
#marcas
{
	width:350px;
	height:auto;
	margin-top:30px;
	padding:7px;
	border: #698C00 solid 7px;
	font-family: 'caviar_dreamsregular';
	font-size:24px;
	color:#698C00;

}
ul#LitMarcas img
{
	width:40px;
	height:40px;
}
ul#LitMarcas li
{
	float:left;
	padding: 10px; 7px;
}
/* categorias */

/* Paginação */
.pgoff {font-family: Verdana, Arial, Helvetica;
font-size: 10px; color: #FF0000; text-decoration: none}
a.pg {font-family: Verdana, Arial, Helvetica; font-size: 10px;  text-decoration: none}
a.pgon
{
font-family: Verdana, Arial, Helvetica;
font-size: 10px;
color:#000; 
text-decoration: none	
}
.unlik
{
	font-size:10px;
	color:#00B259;
}
#NavPag
{
	float:right;
	margin-top:20px;
	margin-right:40%;
}

a:hover.pg {font-family: Verdana, Arial, Helvetica; font-size: 10px; color: #00B259; text-decoration:underline}


#Subcat
{
		width:200px;
		float:left;
		margin-top:20px;
}
ul#Subcat li a
{
	font-family: 'caviar_dreamsregular';
	color:#000;
	padding-bottom:10px;
	line-height:120%;
	font-size:20px;
	display:block;
}
ul#Subcat li a:hover
{
	color: #698C00;	
}
ul#Subcat li
{
	font-size:24px;
	font-family: 'caviar_dreamsbold';

}
.TitCat a
{
		color:#FFF;
		display:block;

}
.TitCat
{
	padding:10px 20px;
	width:380px;
	background:#698C00;
	font-family: 'caviar_dreamsregular';
	margin-top:40px;
	margin-bottom:20px;
	font-size:36px;
}
.jalink a
{
		font-family: 'caviar_dreamsregular';
		font-size:36px;
		color:#FFF;
}

.jalink
{
		background:#698C00;
		width:380px;
		padding: 10px 20px;
	margin-top:40px;
	
}
ul#Jal li a
{
	float:left;
	color:#698C00;
	display:block;
	font-size:28px;
	padding:5px 150px;
	text-align:center;
	margin-top:200px;
	margin-bottom:200px;
}
/* produtos*/
h3.Singlejal
{
padding:10px 20px;
	width:380px;
	background:#698C00;
	font-family: 'caviar_dreamsregular';
	margin-top:20px;
	font-size:36px;
	color:#FFF;	
}
p.Singlejal
{
	margin-top:20px;
	font-family: 'caviar_dreamsregular';
	font-size:18px;

}
strong.TitValJal
{
		font-family: 'caviar_dreamsregular';
		font-size:18px;
}
#FormComprarJal .botaoCom
{
	float:right;
	margin-right:-10px;
	margin-top:10px;
}
#FormComprar .botaoCom
{
	float:right;
	margin-right:650px;
	margin-top:-85px;
}
/*edição de forms  */

/* parte administrativa */
/*Login*/
a#EsqSenhAdmin
{
	font-size:14px;
	color:#8C2300;
	font-weight:700;
	margin:0 30%;
	
}
#siteAdmin{
	margin:auto;
	width:940px;
	height:auto;	
}
#TopLogin
{
	width:940px;
	height:auto;
}
#loginAdmin input[type="text"], #loginAdmin input[type="password"]
{
	height:30px;
	width:350px;
	padding: 0 10px;
	outline:none;
	margin:3px 25px 30px 25px;
	border:none;
	
-webkit-box-shadow: inset 0.5px 0.5px 2px 0.5px #999;
        
box-shadow: inset 0.5px 0.5px 2px 0.5px #999;
}

#loginAdmin input[type="text"]:focus, #loginAdmin input[type="password"]:focus
{
		-webkit-box-shadow: inset 0.5px 0.5px 3px 1px #111;
        
        box-shadow: inset 0.5px 0.5px 3px 1px #111;
		border:none;
}
label.textLogAdmin 
{
	margin-left:40px;
	margin-bottom:3px;
	color:#FFF;
	font-size:18px;
}
#loginAdmin
{
	width:400px;
	height:220px;
	background:#698C00;
	padding: 50px 20px;
	border:#FFF solid 5px;
	border-radius:20px;
	-webkit-box-shadow:  2px 2px 3px 1px #333333;
	box-shadow:  2px 2px 3px 1px #333333;
	margin:auto;
	margin-bottom:10px;
}

#loginAdmin .botaoadmin
{
	margin-left:150px;
}

#TopLogin h1
{
font-family: 'chinese_takeawayregular';
	color:#698C00;
	margin:10px 40%;
	
	font-size:100px;	
}
#TopLogin h2
{
	font-family: 'Alex Brush',Brush Script MT, cursive;
	font-size:42px;
	margin:0 30%;
	padding:0 10px;
	color:#F4069B;
}
/*Cadastro pagina*/
.TiCad
{
	padding-bottom:30px;
	font-size:24px;
	text-align:center;
	font-family: 'caviar_dreamsbold';
}
.Cadastrar input
{
	outline:none;
}
/*atributos em cadastrar */

div#Atributos ul input
{
	margin:4px 0px;
}
div#Atributos
{
	float:right;
	margin:-230px 100px;
}
.Cadastrar input[type="text"],[type="file"]
{
	margin:30px 5px 0px 5px ;
}
span.SubTi
{
	font-size:16px;
	font-weight:700;
	margin:0px 0px 0px 5px;
}
span.exemplos
{
	font-size:12px;

}
#Imagem
{
	width:400px;
	margin-top:10px;
	text-align:center;
	padding:10px 0px;
	
}

.select
{
	margin-top:30px;
}
/* pagina Edição dos produtos */
table.TabEdi
{
border-collapse: collapse;
	margin: 0px auto;

}
table.TabEdi tr td
{
	border:#CCC solid 1px;
	padding:10px;
	text-align:center;
}
tr.TiTabEdi
{
	font-size:16px;
	color:#000;
	background:#EFEFEF;
	text-align:center;
	opacity:0.65;
	-moz-opacity: 0.65;
	filter: alpha(opacity=65);
	font-weight:700;	
}

ul#menuCadedi 
{
	background:#698C00;
	height:auto;
	padding:6px 8px;
	text-align:center;

}
ul#menuCadedi li
{
	display:inline;
    font-family: 'caviar_dreamsregular';
}

ul#menuCadedi li a
{
	border:none;
	padding:6px 8px;
	text-decoration:none;
	color:#FFF;
	text-align:center;
	font-size:24px;

}
ul#menuCadedi li a:hover
{
	background:#FFF;
	color:#698C00;
}


tr.TiTabEdi td
{
padding:0px 10px 10px 10px;	
}

.TiProdEdi
{
}
#progress { position:relative; width:400px; border: 1px solid #ddd; padding: 1px; border-radius: 3px; }
#bar { background-color: #B4F5B4; width:0%; height:20px; border-radius: 3px; }
#percent { position:absolute; display:inline-block; top:3px; left:48%; }
#UploadImageAtrib
{
	float:right;
	width:400px;
	height:200px;
	margin-right:20%;
	margin-top:auto;
	
}

#Formexcluir h4, #FormInserir h4
{
	font-size:16px;
	margin-bottom:10px;
}

a.volEdi
{
	background:#D9A300;
	padding:3px 10px;
	color:#FFF;
	font-weight:800;
}

#FormMudar input
{
	margin:10px 3px;
}
#ProdCat
{
	height:auto;
	margin-top:10px;
	position:absolute;
	margin-left:250px;
	width:730px;
	margin-bottom:20px;

}

#ProdSubcat
{
	height:auto;
	margin-top:10px;
	margin-bottom:20px;
}

.TextExpli
{
	text-align:center;
	font-size:24px;
	font-weight:700;
}

div#EdiDiv
{
	border:#8C2300 solid 3px;
	width:736px;
	margin-top:40px;
	float:right;
	height:auto;
}

div#EdiDiv h3
{
	font-size:20px;
	font-weight:300;
	margin-left:30px;
	color:#FFF;
}

div#EdiDiv p
{
	text-align:center;
}

ul#menuEdi
{
	float:left;
	margin: 40px 0;
}

ul#menuEdi li
{
		padding: 20px 9px;
		
}


ul#menuEdi li:hover
{
	color:#FFF;!important
	cursor:pointer;
	background:#8C2300;

}
ul#menuEdi li:hover a
{
	color:#FFF;
	display:block;
}

ul#menuEdi li a
{
	color:#000;
	font-size:18px;
}

/*edição geral*/
.FormEdi input
{
	outline:none;
}
/*Topo*/
#LogAdmin{
	width:300px;
	height:80px;
	float:right;
	margin-top:-90px;
	margin-right:200px;
}
#LogAdmin h3
{
	font-size:24px;
	color:#698C00;
	font-family: 'caviar_dreamsbold';

}
#LogAdmin ul li
{
	float:left;
	width:120px;
	margin-top:8px;
	text-align:right;
}
#LogAdmin ul li a
{
	color:#8C2300;
	font-family: 'caviar_dreamsbold';
	font-size:18px;
	display:block;
}


/*botões */
.botaoadmin
{
	padding:7px 30px;
	border-radius: 5px;
	border:none;
	background:#8C2300;
	color:#FFF;
	cursor:pointer;
	font-weight:700;
	font-size:14px;
	margin:30px 0px;
	outline:none;
}
.botaoCad
{
	padding:7px 15px;
	background:#698C00;
	color:#FFF;
	border:none;
	border-radius: 30px;
	cursor:pointer;
	font-weight:700;
	font-size:14px;
	margin:30px 0px;
	outline:none;
}
.botaoCad:focus
{
	-webkit-box-shadow: inset 0.5px 0.5px 1px 0.5px #111;
        
    box-shadow: inset 0.5px 0.5px 1px 0.5px #111;
}

.botaoLogin
{
	padding: 5px 30px;
	clear:both;
	margin-top:15px;
	font-size:24px;
	color:#FFF;
	background:#D9A300;
	border-radius:5px;
	border:none;
	cursor:pointer;
}
.botaoClient
{
	padding: 5px 20px;
	font-size:20px;
	color:#FFF;
	background:#8C2300;
	border-radius:5px;
	border:none;
	cursor:pointer;
}

a.Detalhes 
{
	text-decoration:none;
	font-size:14px;
	text-align:center;
	font-weight:700;
	color:#FFF;
	background:#00B259;
	padding:5px 10px;
	border-radius:5px;	
-webkit-box-shadow:  1px 1px 0px 1px rgba(0, 140, 70, 1);
        box-shadow:  1px 1px 0px 1px rgba(0, 140, 70, 1);
}

/* edição atributos jaleco */
ul#ValoresRadio li
{
	float:left;
	padding:5px;
}
ul#ValoresRadio span
{
	margin-left:-5px;
}

/* Titulo da lista de produtos carrinho de compra */
table#CariTab
{
	width:940px;
	border-collapse:collapse;

}
td.AtribCarrinho
{
	line-height:20px;
}

tr#CTitulo td
{
	padding:0px 30px;
	background:#8C2300;
	color:#fff;
	border:#FFF solid 1px;!important
	font-weight:600;
	padding:10px 3px;
	
}
tr.TotCar
{
	background:#CCC;
	font-size:18px;
	font-weight:700;
	
}
h2.Titcarrinho
{
	padding: 20px 20px;
	font-family: 'caviar_dreamsbold';

}


#CariTab td
{
	
	padding:5px;
	text-align:center;
	border:#CCC dotted 0.5px;

}

#FormOrcImp input
{
	background:#090;
	padding:10px 20px;
	border:none;
	cursor:pointer;
	color:#FFF;
	font-size:18px;
	margin-top:20px;
	float:right;
	margin-right:20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

input#Quant
{
	text-align:center;
}
.Textfield
{
	
}



/*Logins*/
#FormLoginIndex span
{
color:#FFF;	
}
#FormLoginIndex .textfieldRequiredMsg
{
	border:#FFF solid 1px !important;
		margin-left:90px;
}
#FormLoginIndex .textfieldInvalidFormatMsg
{
		border:#FFF solid 1px !important;
		margin-left:50px;

}
#FormLoginIndex .textfieldMinCharsMsg
{
		border:#FFF solid 1px !important;
		margin-left:20px;

}
#MensIndex span
{
	color:#FFF;
	text-decoration:none !important;
	position:absolute;
	margin-left:100px;
}
.LogadoIndexh4
{
	padding:20px;
	font-size:36px;!important
	font-family: 'caviar_dreamsbold';

}
#Login h4
{
	color:#FFF;
	line-height:40px;
	font-size:24px;
	margin:8px 0px 0px 0px;
	text-align:center;
	font-family: 'caviar_dreamsregular';


}
#Login h3
{
	color:#FFF;
	font-size:36px;
	text-align:center;
	padding:10px;
	font-family: 'caviar_dreamsregular';

}
#Login input
{
	outline:none;
	height:30px;
	width:300px;
	margin: 0 0 0 15px;
	border:#D9A300 solid 3px;
	
}
#Login input:focus
{
	border:#85B102 solid 3px;
}
#Login .botaoLogin
{
	margin-left:30%;
	margin-top:40px;
	margin-bottom:10px;
}
#Login a
{
	color:#FFF;
	margin: 40px 20px;
}
#Login
{
	width:350px;
	height:380px;
	background:#8C2300;
	border-radius:20px;
	float:right;
	margin-top:-350px;
box-shadow:3px 3px 7px  #333333;
/* implementação para o firefox */
-moz-box-shadow:3px 3px 7px  #333333;
/* implementação para safari */
-webkit-box-shadow:3px 3px 7px  #333333;
	}

/*Jalecos listas de valores*/
ul.produtos
{
	list-style:none;
	color:#000;
	font-size:14px;
	
}

.produtos li
{
	float:left;
	padding: 10px;
	
}


.ListAtrib
{
	float:right;
	padding:0px 5px;
}
div.radio_jal
{
	padding-bottom:5px;
}
.SemEstilo
{
	border:#903 solid 5px;
}

/* Edição do tamanho das imagens */
img.ImgEdi
{
	width:100px;
	height:100px;
	overflow:hidden;
}
img.atributos
{
	width:60px;
	height:60px;	
}
img.jalecoAtrib
{
	width:150px;
	height:150px;
}
img.Small
{
	width:70px;
	height:70px;
}
/* Edição da validação */

/* Edição da validação edição */
.Validacao
{
	color:#698C00;
	font-weight:700;
}

/* Edição da validação carregamentos */
.loading
{
	width:auto;
	height:210px;
	background:#FFF;
	opacity:0.65;
	filter: alpha(opacity=65);
}
.loading img
{
	
	color:#000;
	font-weight:700;
	text-align:center;
	margin: 2% 45%;
}
.loading span
{
margin: 2% 45%;	
}

/* Edição de produtos */
div#Prodcar
{
	font-size:16px;
	margin-top:40px;
	float:left;
	margin-left:280px;
	text-align:left;
}
div#Prodcar p
{
	margin-top:-130px;

}
#preco
{

	

}

span.nomeAtrib
{
	font-size:16px;
	font-weight:600;
}

span.PrecoAtrib
{
	font-size:10px;
	
}

.botaoCom
{
	background:#8C2300;
	border:none;
	padding:5px 30px;
	color:#FFF;
	font-size:14px;
	border-radius:7px;
	cursor:pointer;

}

#FormComprar.botaoCom
{
	float:left;
	margin-left:40px;
}

.NomeProd
{
	font-weight:600;
}
img.imgprod
{
	width:150px;
	height:150px;
	position:relative;
	margin-left:-400px;
	margin-top:40px;
}
ul#LisProd li
{
	float:left;
	text-align:center;
	margin: 0 auto;
}

ul.LisInner li
{
	clear:both;
	text-align:center;
	font-size:12px;
	width:100px;
	padding:5px;
}

/* Edição titulos */

#TitulosCliente
{
}

ul#ListLogadoclinete li
{
	display:inline;
}

/*Edição clientes*/

.TexAreaSmall
{
	width:200px;
	max-width:200px;
	max-height:100px;
	height:100px;
}

.FormsCliente
{
	border:none;
	outline:none;
	height:25px;
}

/* ediçao usuario */

#IrCadastro
{
	width:400px;
	height:300px;
	background:#85B102;
	border-radius:20px;
	margin-top:40px;

	
}
#IrCadastro h4 
{
font-family: 'caviar_dreamsbold';
text-align:center;
font-size:48px;
padding:15px;

}

#IrCadastro h4 a
{
color:#FFF;
display:block;
cursor:pointer;
}

#LoginObs
{
	float:right;
	margin-right:0px;
	margin-top:-260px;
	width:400px;
	height:200px;

}
#LoginObs .botaoLogin
{
	margin: 10px 100px;
}

#LoginObs input
{
	border:#8C2300 solid 3px;
	margin: 0px 3px 7px 3px;
	height:30px;
	width:300px;
	clear:both;	
}

#LoginObs h3
{
	padding:8px 0px 3px 3px;
	font-family: 'caviar_dreamsregular';
	color:#698C00;

}
#LoginObs a
{
	float:right;
	margin-top:-40px;
	font-size:12px;
	margin-right:280px;
	color:#D9A300;
}

#MensagemErro
{
	float:right;
	margin-top:-300px;
	margin-right:200px;
}

#Topnew
{
	margin:auto;
	width:960px;
	height:130px;
}
#NomUser h1
{
	font-family: 'chinese_takeawayregular';
	color:#698C00;
	margin-top:0px;
	font-size:100px;

}



#NomUser h2
{
	font-family: 'Alex Brush',Brush Script MT, cursive;
	font-size:42px;
	float:right;
	margin-right:420px;
	margin-top:-60px;
	color:#F4069B;
}
ul#menuUser 
{
	background:#698C00;
	width:960px;
	margin: 0 auto;

}
ul#menuUser li
{
	float:left;
	height:35px;
	width:300px;
	text-align:center;
	font-family: 'caviar_dreamsregular';
}

ul#menuUser li a
{
	border:none;
	height:35px;
	padding-top:5px;
	display:block;
	color:#FFF;
	text-align:center;
	font-size:24px;
}
ul#menuUser li a:hover
{
	height:35px;
	padding-top:5px;
	background:#FFF;
	color:#698C00;
}
/*Buscar*/

/*Edição*/

#EdiDiv #buscar
{
	background:#8C2300;
	
	padding: 5px 0;
}
#EdiDiv #buscar form
{
	float:right;
	margin-top:-27px;
	margin-right:10px;

}

#EdiDiv #buscar input[type="text"]:focus
{
	border:#D9A300 solid 2px;
}

#EdiDiv #buscar input[type="text"]
{
	height:25px;
	width:300px;
	border:none;
	border-radius:5px;	

}

/*usuario*/
#ContUser h3
{
	margin-left:30px;
	color:#FFF;
	font-weight:300;
	font-size:20px;
}

#ContUser #buscar
{
	background:#698C00;
	padding: 5px 0;
	margin-bottom:10px;
}
#ContUser #buscar form
{
	float:right;
	margin-top:-27px;
	margin-right:10px;

}

#ContUser #buscar input[type="text"]:focus
{
	border:#D9A300 solid 2px;
}

#ContUser #buscar input[type="text"]
{
	height:25px;
	width:300px;
	border:none;
	border-radius:5px;	

}



/*edição cadastro*/
#FormCadCliente
{
	margin-top:40px;
}

#FormCadCliente #complemento
{
	margin: 3px 0px 10px 3px;
	border: #8C2300 solid 2px;
	border-radius:5px;
	padding:5px;

}

#FormCadCliente input
{
	margin: 3px 0px 10px 50px;
	height:25px;
	border: #8C2300 solid 2px;
	border-radius:5px;	
}
#MenCad
{
	float:right;
	margin-top:-300px;
	margin-right:200px;
	width:300px;
	border:#900 solid 2px;
	height:auto;
	text-align:center;
	padding:3px;	
}
#FormCadCliente .caduser
{
	float:left;
	text-align:right;
	width:180px;
}
#complemento
{
	width:200px;
	height:100px;
	max-width:200px;
	max-height:100px;
}
#FormCadCliente img
{
	margin-left:250px;
	margin-bottom:10px;
}

#FormCadCliente .botaoLogin
{
	margin:20px 300px;
}
#FormCadCliente strong.TitulosCliente
{
	font-size:20px;
	width:200px;
	height:30px;
	padding-bottom:40px;
	color:#8C2300;
}

#codigo2
{
	padding: 0 3px;
}

#codigo2:focus
{
		border: #698C00 solid 2px;
}

/* conta cliente */

#LogoutCont
{
	float:right;
	margin-top:-35px;
	margin-right:300px;
	color:#698C00;
	display:block;
	font-size:20px;
	font-family: 'caviar_dreamsbold';

}

.iniciop
{
	padding:40px 0px;
	text-align:center;
}

#Content h3
{
		font-family: 'caviar_dreamsbold';
		font-size:24px;
		margin-top:10px;
}

#TrocSenha input
{
	margin: 0px 0px 5px 50px;
	padding: 5px;
	height:25px;
	border: #8C2300 solid 1px;
	border-radius:5px;	
}

#TrocSenha input:focus
{
	-webkit-box-shadow: inset 0.5px 0.5px 1.5px 0.5px #8C2300;
        
 box-shadow: inset 0.5px 0.5px 1.5px 0.5px #8C2300;
background:none;!important	
}

#TrocSenha .TitClient
{
	text-align:right;
	float:left;
	width:130px;
}


#FormContaCliente input
{
	margin: 3px 0px 10px 50px;
	padding: 3px;
	height:25px;
	border: #8C2300 solid 1px;
	border-radius:5px;	
}
#FormContaCliente input:focus, #complemento:focus
{
-webkit-box-shadow: inset 0.5px 0.5px 1.5px 0.5px #8C2300;
        
        box-shadow: inset 0.5px 0.5px 1.5px 0.5px #8C2300;
background:none;!important		
}
#FormContaCliente .TitClient
{
	float:left;
	text-align:right;
	width:180px;
}
.TitClient
{
	color:#000;
}


#FormContaCliente #complemento
{
	margin: 3px 0px 10px 50px;
	border: #8C2300 solid 2px;
	border-radius:5px;
	padding:5px;

}


#FormContaCliente .botaoClient
{
	margin-left:350px;
}
a.Carrinho
{
	padding: 5px 10px;
		font-family: 'caviar_dreamsbold';

}
a.Carrinho:hover
{
	color:#698C00;
}

#ContUser
{
	width:705px;
	border:#698C00 solid 3px;
	float:right;
	margin-top:40px;
}

ul#UserMeAdmi
{
	float:left;
	margin-top:40px;
}

ul#UserMeAdmi li a
{
	color:#000;
	font-size:18px;
}

ul#UserMeAdmi li
{
	padding:20px 9px;
	font-size:24px;
}

ul#UserMeAdmi li:hover
{
	background:#698C00;
}

ul#UserMeAdmi li:hover a
{
		color:#FFF;
  
}
/*Ususario Admin*/
#FormUser img
{
	margin-top:10px;
}

#FormUser input
{
	margin-bottom:10px;
	border:#000 solid 1px;
	height:25px;
	border-radius:5px;
}

#FormUser
{
	margin:20px;
}


/*Admin ususario conta*/

#FormCad input
{
	margin-bottom:10px;
	margin-top:10px;
	height:30px;
	width:300px;
	border:#000 solid 1px;
	border-radius:5px;
}


#FormSenha input[type="password"]

{
	margin-bottom:10px;
	height:30px;
	width:200px;
	border:#000 solid 1px;
	border-radius:5px;
}
/*rodape*/
#rodape h6
{
	font-weight:300;
	margin-top:20px;

}

#rodape h5
{
	font-size:14px;
	font-weight:300;

}

#rodape
{
	width:960px;
	position:realtive;
	margin: 0 auto;
	height: 90px; /*ajusta a altura do rodapé*/
	line-height:120%;
	color:#698C00;

}

#rodape a
{
	font-family: 'caviar_dreamsbold';
	font-weight:800;
	color:#D9A300 ;
	font-size:18px;
	float:right;
	margin-top:-17px;
	margin-right:200px;	
}
#rodape a:hover
{
	text-decoration:overline;
}


#ImgEsq
{
	height:123px;
	width:193px;
	float:left;
	margin-left:-30px;
	margin-top:-20px;
}

#imgDir
{
	height:123px;
	width:193px;
	margin-right:-50px;
	margin-top:-98px;
	float:right;
}

/*Buscar*/

#FormBuscarIndex
{
	margin-left:60px;
}
#FormBuscarIndex input[type="image"]
{
	background:#A3D801;
	float:left;
	margin-top:4px;
	padding:3px;
}

#FormBuscarIndex input[type="text"]
{
	height:32px;
-webkit-border-top-right-radius: 30px;
-webkit-border-bottom-right-radius: 30px;
-moz-border-radius-topright: 30px;
-moz-border-radius-bottomright: 30px;
border-top-right-radius: 30px;
border-bottom-right-radius: 30px;
border:none;
	float:right;
	margin-top:4px;
	padding: 0 10px;
	outline:none;
	width:330px;
}

#FormBuscarIndex input[type="text"]:focus
{

	-webkit-box-shadow: inset 1px 1px 2px 1px #ccc;
        
        box-shadow: inset 1px 1px 2px 1px #ccc;
		
}

ul#MenuBusca
{	
		width:200px;
		float:left;
		margin-left:-480px;
		margin-top:50px;
}
ul#MenuBusca li
{
	font-size:24px;
	font-family: 'caviar_dreamsbold';

}

ul#MenuBusca li a:hover
{
	color:#698C00;
}

ul#MenuBusca li a
{
	
	font-family: 'caviar_dreamsregular';
	color:#000;
	padding-bottom:10px;
	line-height:120%;
	font-size:20px;
	display:block;
	
}

div#ProdBusc
{
	width:730px;
	margin-top:50px;
	margin-left:250px;
	position:absolute;
	
}
#FormBuscarIndex #sprytextfield3 input[type="text"]:focus
{
	background:#FFF !important;
	
}

span#ResBuscas
{
	float:left;
	margin-top:10px;
	width:100%;
	text-align:center;
	font-size:12px;
	margin-bottom:10px;
	font-weight:600;
}

span#ResBuscas strong
{
	color:#F4069B;
}


span#Notser
{
	float:left;
	margin-top: 10px;
	width:100%;
	margin-left:auto;
	font-weight:600;
	text-align:center;
}

span#Notser strong
{
	color:#F4069B;
}

#PrecBusc
{
	height:30px;
	padding-right:10px;
	padding-top:5px;
	border:#ccc solid 1px;
	text-align:right;
	font-weight:600;
	background:#F0F0F0;
}

#PrecBusc li a
{
	float:left;
	text-align:center;
	height:20px;
	display:block;
	font-size:12px;
	padding: 5px 20px;
	border-right:#666 dotted 1px;
	color:#000;
}

input.buscarBut
{
	background:#FFF;
	border:#999 solid 2px;
	cursor:pointer;
	padding:2px 5px;
	font-weight:600;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

select#selectBusc
{
	width:200px;
}

img.ImgLoad
{
	margin-top:20%;
}

/*Contatos*/
strong.Contato
{
	font-size:16px;
	font-family: 'caviar_dreamsregular';
}

h3.contaTit
{
	font-family: 'caviar_dreamsbold';
	font-size:24px;
	width:100%;
	text-align:center;
	margin-bottom:20px;
	margin-top:40px;	
}

#FormContato
{
	margin: 0 auto;
	width:700px;
}
#FormContato input[type = "text"]:focus
{
	background:#FFF;
webkit-box-shadow: inset 1px 1px 1px 1px #ccc;
box-shadow: inset 1px 1px 1px 1px #ccc; 

}

#FormContato input[type = "text"]
{
	height:20px;
	width:300px;
	padding:0 5px;
	border:#D9A300 solid 2px;
	-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
	margin-bottom:20px;
}

#FormContato select
{
	border:#D9A300 solid 2px;
	width:300px;
	padding:3px 0 0 5px;
	height:30px;
}

.botaoEnvio
{
	border:none;
	outline:none;
	background:#8C2300;
	font-weight:600;
	color:#FFF;
	cursor:pointer;
	padding: 8px 15px;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
}

#FormContato .botaoEnvio
{
	margin: 5px 45%;
}

textarea.TexAreaLarge:focus
{
	background:#FFF;
-webkit-box-shadow: inset 1px 1px 3px 1px #ccc;
box-shadow: inset 1px 1px 3px 1px #ccc; 
}

textarea.TexAreaLarge
{
border:#D9A300 solid 2px;
padding:5px;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
	height:200px;
	max-height:200px;
	max-width:300px;
	width:300px;
}

#FormContato strong.Contato
{
	width:180px;
	margin-top:5px;
	float:left;
	text-align:right;
}
{
	margin: 3px 0 10px 50px;
}

#FormContato input, #FormContato .TexAreaLarge, #FormContato select
{
	margin: 3px 0 10px 30px;
}

/*Esqueci senha*/

#FormSenhaMudar
{
	width:700px;
	margin:10px auto;
}
#FormSenhaMudar img
{
	margin-top:20px;
	margin-bottom:-10px;
}

#FormSenhaMudar input[type="text"]
{
		padding-left:5px;

	height:30px;
	width:300px;
}

#FormSenhaMudar h3
{
	margin-top:15px;
}

#FormSenhaMudar .botaoEnvio
{
	margin-top:20px;
}

/*Trocar senha*/

#FormTrocar
{
	width:700px;
	margin:10px auto
}

#FormTrocar input[type="password"]
{
	height:30px;
	border:#000 solid 1px;
	padding-left:5px;
	width:300px;
}
#FormTrocar input[type="password"]:focus
{
	background:#FFF;
}

#FormTrocar h3
{
	margin-top:15px;
}

#FormTrocar .botaoEnvio
{
	margin-top:30px;
}

/*Calculo de frete*/

#calFrete
{
	float:right;
	margin-left:300px;
	margin-top:-40px;
	width:400px;
	height:100px;
}
#calFrete img
{
	float:right;
	margin-top:-50px;
	margin-right:130px;
}
#calFrete strong
{
	font-family: 'caviar_dreamsregular';
	line-height:25px;
}

#calFrete span
{
	font-size:12px;
	line-height:20px;
}
#FormFrete input
{
	height:20px;
	width:100px;
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
border:#CCC solid 1px;
padding: 0 10px;
}
#FormFrete
{
	border:#CCC solid 1px;
	padding:10px;
	height:auto;
	width:300px;
}
.Botbusca
{
	background:#A3D801;
	font-weight:700;
	border:none;
	cursor:pointer;
	padding: 5px 10px;
	box-shadow:1px 1px 0 1px #698C00;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

#calFreteProd
{
	float:right;
	margin-top:50px;
	width:400px;
	height:100px;
}
#calFreteProd img
{
	float:right;
	margin-top:-50px;
	margin-right:130px;
}
#calFreteProd strong
{
	font-family: 'caviar_dreamsregular';
	line-height:25px;
}

#calFreteProd span
{
	font-size:12px;
	line-height:20px;
}

/*Preço*/

#Total
{
	float:right;
}


/*Empresa*/
/*edição*/
#FormEmp{
	margin: 10px auto;
	height:600px;
	width:600px;
}
#FormEmp span
{
	font-weight:700;
	font-size:18px;
}
#FormEmp .botaoCad
{
	margin-left:190px;
	padding: 10px 40px;
}

#Titulo:focus
{
	border:#698C00 solid 2px;
}

#Titulo
{
	width:300px;
	height:30px;
	margin-bottom:40px;
	margin-top:10px;
	padding-left: 5px;
		border:#666 solid 1px;
		-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

}

#Texto:focus
{
	border:#698C00 solid 2px;
	
}

#Texto
{
	height:300px;
	width:500px;
	max-height:300px;
	max-width:500px;
	padding:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:#666 solid 1px;
}
/*Pagina */

h2#TitEmp
{
	font-size:36px;
	font-family: 'caviar_dreamsbold';
	width:960px;
	margin-top:40px !important;
	margin-bottom:20px !important;
	color:#FFF;
	background:#8C2300;
	margin:auto;
	text-align:center;

}
div#TexEmp
{
	width:960px !important;
	text-align:justify !important;
}







